@charset "UTF-8";
@import url("base.css");
@import url("https://fonts.googleapis.com/css?family=Krona+One");


.qa_con .qa_inn { margin-bottom: 10px; }
.qa_con h3 { font-size: 16px; /*height: 30px;*/ line-height: 30px; background: #6e0000; color: #fff; border: 1px solid #6e0000; margin-bottom: 5px; font-weight: bold; display: -webkit-flex; display: flex; }
.qa_con p { clear: both; position: relative; padding: 5px 0 5px 30px; font-size: 14px; }
.qa_con h3:before,.qa_con p:before { font-family: 'Krona One', sans-serif; font-weight: normal;  }
.qa_con a { color:#6e0000; }

.qa_con h3:before { content: "Q"; display: inline-block; background: #fff; color: #6e0000; width: 30px; /*height: 30px;*/ line-height: 30px; text-align: center; margin-right: 10px; float: left; }
.qa_con p:before { content: "A"; display: inline-block; color: #6e0000; width: 30px; height: 30px; line-height: 30px; text-align: center; position: absolute; left: 0; top: 0; }

.qa_con h3 span { display: block; width: 618px; }